<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of Days Pre-Activated --></label>
    <name>Number_of_Days_Pre_Activated__c</name>
</CustomFieldTranslation>
